Subject: Query regarding pushing a patch series against net-next tree

From: Vipul Pandya <[email-masked]>
Date: Sat, 03 Nov 2012 13:18:48 +0530

Hi David Miller,

We have a important patch series fixing a bug as well as adding a
feature. This patch series is prepared against net-next tree. However to
be able to build it successfully it requires a patch from net tree which
was pushed recently. So, we cannot push this patch series until both the
trees are merged. We would like this patch series to be submitted as
soon as possible to net-next so that it can be accepted by OFED community.

Can you please suggest how should we proceed for submitting this patch
series?

Thanks,
Vipul Pandya